Tested Oracle

In this article

    SuperOffice CRM has been officially tested on Oracle 11g, 12c and 18c.

    Oracle 18c*

    Server

    Name Version
    Oracle 18c  18.3.0.0.0

     

    Client

    Name Version
    Oracle 18c Client 18.3.0.0.0

     * See below Oracle 18c compatibility info

     

    Oracle 12c

    Server

    Name Version
    Oracle 12c  12.1.0.1.0

     

    Client

    Name Version
    Oracle 12c Client 12.1.0.1.0

     

    ODBC drivers

    Name Version File
    Oracle in OraClient 12home 12.01.00.01 SQORA32.DLL

     

    Oracle 11g

    Server

    Name Version
    Oracle 11g Release 2 11.2.0.1.0
    Oracle 11g Release 1 11.1.0.7.0
    Oracle 11g Release 1 11.1.0.6.0

     

    Client

    Name Version
    Oracle 11g Client 11.2.0.1.0
    Oracle 11g Client 11.1.0.7.0
    Oracle 11g Client 11.1.0.6.0

     

    ODBC drivers

    Name Version File
    Oracle in Orahome11 11.2.0.3.0 SQORA32.DLL
    Oracle in Orahome11 11.2.0.1.0 SQORA32.DLL
    Oracle in Orahome11 11.1.0.7.0 SQORA32.DLL
    Oracle in Orahome11 11.1.0.6.0 SQORA32.DLL
    Oracle 18c compatibility

    SuperOffice does not run on Oracle 18 ODBC drivers.

    You may run Oracle 18 on the database server but you need an older Oracle 12c ODBC driver on the SuperOffice client / server.

    Our existing customers can upgrade their database servers to Oracle 18c, and as long as they do not upgrade the database drivers on the machines running SuperOffice it will continue to work.